Jupiter - Zadanie #1711
Dodac¢ filtrowanie do hierarchies
2017-06-01 12:07 - Michat Komar

Status: Rozwigzany Start date: 2017-04-21
Priority: Normalny Due date: 2017-04-21
Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Tester: Monika Maksymiuk
Description

Nalezy dodag filtrowanie po:
- nazwie

Related issues:
Copied from Jupiter - Zadanie # 1710: Dodac filtrowanie do users

Copied to Jupiter - Zadanie # 1712: Dodac filtrowanie do publishers

Rozwigzany 2017-04-21
Rozwigzany 2017-04-21

2017-04-21
2017-04-21

Associated revisions

Revision a6763678 - 2017-06-20 09:42 - Lukasz Waskiewicz

refs #1711 filtrowanie hierarchii

Revision 2¢5f532f - 2017-06-28 07:37 - Lukasz Waskiewicz

refs #1711 poprawienie filtrowania hierarchii

History

#1 - 2017-06-01 12:07 - Michat Komar

- Copied from Zadanie #1710: Dodac filtrowanie do users added

#2 - 2017-06-01 12:11 - Michat Komar
- Copied to Zadanie #1712: Dodac filtrowanie do publishers added

#3 - 2017-06-20 09:43 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk
- % Done changed from 0 to 100

#4 - 2017-06-23 11:48 - Monika Maksymiuk
- Status changed from Testowanie to Rozwigzany

#5 - 2017-06-27 08:37 - Monika Maksymiuk
- Status changed from Rozwigzany to OdpowiedZz
- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

Nie dziata zatwierdzanie filtrowania enterem
#6 - 2017-06-28 07:39 - Lukasz Waskiewicz
- Status changed from Odpowiedz to Testowanie

- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

poprawione

#7 - 2017-07-06 07:12 - Monika Maksymiuk

- Status changed from Testowanie to Rozwigzany

#8 - 2017-09-01 14:55 - Monika Maksymiuk

- Assignee changed from Monika Maksymiuk to Michat Komar
